Bug 312661 - Kernel Ooops in security_get_bool_value
Kernel Ooops in security_get_bool_value
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 17:06 EDT by Gilboa Davara
Modified: 2008-02-15 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:43:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Oops log (2.79 KB, text/plain)
2007-09-29 17:06 EDT, Gilboa Davara
no flags Details
Yum update log (11.88 KB, text/plain)
2007-09-29 18:42 EDT, Gilboa Davara
no flags Details

  None (edit)
Description Gilboa Davara 2007-09-29 17:06:19 EDT
Description of problem:
SELinux enabled Fedora 7/x86_64 running on a dual AMD Opteron 270 machine with
4GB RAM.
Kernel went kaboom during yum update - while updating the
selinux-policy-targeted package.
I'm keeping the machine up-and-running as it is very likely that I'll have a
(semi-)dead system on my hands once I reboot :(

Version-Release number of selected component (if applicable):
$ rpm -qa | grep selinux | sort
libselinux-2.0.14-4.fc7.i386
libselinux-2.0.14-4.fc7.x86_64
libselinux-devel-2.0.14-4.fc7.i386
libselinux-devel-2.0.14-4.fc7.x86_64
libselinux-python-2.0.14-4.fc7.x86_64
selinux-doc-1.26-1.1.noarch
selinux-policy-2.6.4-42.fc7.noarch
selinux-policy-2.6.4-43.fc7.noarch
selinux-policy-targeted-2.6.4-42.fc7.noarch
selinux-policy-targeted-2.6.4-43.fc7.noarch

$ rpm -qa | grep kernel | grep $(uname -r) | sort
kernel-2.6.22.4-65.fc7.x86_64
kernel-debuginfo-2.6.22.4-65.fc7.x86_64
kernel-debuginfo-common-2.6.22.4-65.fc7.x86_64
kernel-devel-2.6.22.4-65.fc7.x86_64
[gilboa@gilboa-home-dev ~]$               

How reproducible:
N/A.

Additional info:
Attached logs.
Comment 1 Gilboa Davara 2007-09-29 17:06:19 EDT
Created attachment 211421 [details]
Oops log
Comment 2 Gilboa Davara 2007-09-29 18:42:41 EDT
Created attachment 211461 [details]
Yum update log
Comment 3 Christopher Brown 2008-01-14 13:07:00 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 4 Christopher Brown 2008-02-15 21:43:47 EST
Closing as per previous comment. Please re-open if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.